crashpad::MinidumpAnnotationList Struct Reference

A list of annotation objects. More...

`#include "minidump/minidump_extensions.h"`

## Public Attributes

uint32_t | count
| The number of annotation objects present.
MinidumpAnnotation | objects [0]
| A list of MinidumpAnnotation objects.

## Detailed Description

A list of annotation objects.

The documentation for this struct was generated from the following file:

- minidump/minidump_extensions.h